<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright The WildFly Authors
  ~ SPDX-License-Identifier: Apache-2.0
  -->
<module name="jakarta.websocket.api" xmlns="urn:jboss:module:1.9">

    <resources>
        <artifact name="jakarta.websocket:jakarta.websocket-api:2.1.0-jbossorg-2"/>
        <artifact name="jakarta.websocket:jakarta.websocket-client-api:2.1.0-jbossorg-2"/>
    </resources>

</module>
